.paper {
	@apply rounded-lg m-4 shadow-xl;
}
#article main > section {
	@apply mt-4;
}
#article main > section > hr {
	@apply border-black-100;
}
#journal .card > .gatsby-image-wrapper {
	max-width: 700px;
	max-height: 1000px;
}
#chipionsLogos > * {
	@apply flex-1 m-4 paper p-16 bg-black-20;
	max-width: 400px;
}
